
/* * * * * *  General  * * * * * * */
#pnl_msg_colour a,  #pnl_msg_colour a:focus {
    color: #F50707;
    text-decoration: underline !important;
    outline: none !important;
}

    #pnl_msg_colour a:hover {
        color: #F50707;
        text-decoration: underline;
        font-weight: bold; 
    }

#pnl_confirm_status_change a, #pnl_confirm_status_change a:focus {
    color: #82acec;
    text-decoration: underline !important;
    outline: none !important;
}

    #pnl_confirm_status_change a:hover {
        color: #82acec;
        text-decoration: underline;
        font-weight: bold;
    }

.clear{ clear:both; padding:0; margin:0; height:0;}
textarea { border:#ddd 1px solid; padding:4px; margin:0; font-family:Calibri, Arial; font-size:14px; color:#313131; -webkit-appearance:none;}
.inputbutton { background:#2f5082; border:none; height:27px; padding:0 17px; cursor:pointer; font-family:Arial; font-size:14px; color:#FFF; vertical-align:middle; overflow:visible; }
.inputbutton:hover{ background:#14376c;}


/*input[type='file'].form-control{padding:5px 0; border:0!important;}*/
.form-inline .input-group-addon{padding:0; border:0;}

.color1 .menu-icon{background: #09b304;}
.color2 .menu-icon{background: #b33df2;}
.color3 .menu-icon{background: #f59402;}
.color4 .menu-icon{background: #fc4e4e;}
.color5 .menu-icon{background: #ffcc14;}
.color6 .menu-icon{background: #28a5fc;}
.color7 .menu-icon{background: #1969fc;}
.color8 .menu-icon{background: #53c437;}
.color9 .menu-icon{background: #db58a0;}
.color10 .menu-icon{background: #06bfb9;}
.color11 .menu-icon{background: #f86afc;}
.color12 .menu-icon{background: #3b3b3b;}
.color16 .menu-icon {
    background: #1c2938;
}

/* * * * * *  Page Heading  * * * * * */
.page-heading{border-bottom: solid 1px #d0dbe6; padding:40px 0 0 25px;}
.top-pad-0 { padding-top: 0 !important }
.page-heading .left-part{float: left;}
.breadcrumbs li{float: left; padding-right: 12px; position: relative;}
.breadcrumbs li:after{position: absolute; content: ">"; right: 2px; top: -1px; line-height: 16px;}
.breadcrumbs li:last-child{padding-right: 0;}
.breadcrumbs li a{color: #494b4d; font-size: 12px; line-height: 16px; display: block;}
.breadcrumbs li a:hover{color: #0094cc;}
.actions{float: right;}
.actions li{float: left; border-left: solid 1px #d0dbe6;}
.actions li a{padding:15px 20px 5px; display: block; color: #505759; font-size: 12px; line-height: 14px; text-align: center; min-height: 75px; box-sizing:border-box;}
.actions li a img{display: block; margin: 0 auto 7px;}
.actions li a:hover{background: #e1e6eb;}

.page-heading-popup{background: #0094cc; border: solid 1px #0094cc; padding: 0px 0px 0px;}
.page-heading-popup .left-part{float: left; padding: 15px 0;}
.page-heading-popup .left-part h1{ color: #fff;padding-left: 25px;font-size:16px}
.actions-Popup {float: none; border-top: solid 1px #d0dbe6; display: table; width: 100%; background: #e9eef2 !important;}
.actions-Popup li{height: 40px; display: table-cell; float: none; border-left: solid 1px #0094cc;}
.actions-Popup li:first-child{border-left: 0;}
.actions-Popup li a{padding:15px 20px 5px; display: block; color: #505759; font-size: 12px; line-height: 14px; text-align: center; min-height: auto; box-sizing:border-box;}
.actions-Popup li a span{display: none;}
.actions-Popup li a img{margin: 0 auto;}
.actions-Popup li a:hover{background: #e1e6eb;}

/* * * * * *  Content  * * * * * */
.filter-form{border-bottom: solid 1px #d0dbe6; padding-bottom: 25px; margin-right: 15px;}
.filter-form label{padding-right: 10px; font-weight:normal;}
.filter-form .form-control{width: 218px!important;}
.filter-form .input-group .btn{margin: 0;}
.filter-form .btn{margin-left: 7px;}
.filter-form input.form-control{float: left; width: 218px; border-right: 0!important;}

.filter-form2 {border-bottom: solid 1px #d0dbe6; padding-bottom: 25px;}

.doc-type{float: right; padding: 15px 15px;}
.doc-type li{float: left; padding-right: 7px;}
.doc-type li:last-child{padding-right: 0;}
.doc-type li a:hover{opacity: 0.7;}


.grid-header{background: #6b787d; color: #fff; font-weight: normal; font-size: 14px; line-height: 18px; padding: 8px 15px; border-top: solid 1px #d0dbe6;}
.table{width: 100%; text-align: left; margin:0; color:inherit;}

.ref-id{background: #f4f7f9;}
.grid-footer{background: #f4f7f9; border: solid 1px #d0dbe6; border-top: 0; padding: 5px;}
.grid-footer-inner{float: right;}
.grid-footer .form-control{width: 50px; text-align: right; padding:3px;}
.grid-footer .btn{position: relative; padding: 0; width: 34px;}
.grid-footer .btn:after{content: ""; position: absolute;border-top: solid 5px transparent; border-bottom: solid 5px transparent; top: 50%; margin-top: -5px;  left: 50%;}
.grid-footer .prev-btn:after{border-right: solid 5px #808080; margin-left: -3px;}
.grid-footer .next-btn:after{border-left: solid 5px #808080; margin-left: -3px;}

/* * * * * *  Login Page  * * * * * */
.overlay{position: fixed; height: 100%; width: 100%; left: 0; top: 0; background: rgba(0,0,0,0.6); z-index: 2;}
.btn-outer a{float: right;color: #0094cc; font-size: 12px; margin-top: 7px;}
.btn-outer a:hover{color: #6b787d;}

/* * * * * *  07-Jul-2016  * * * * * */
.ep{ border-bottom: 5px solid #0094cc; }
.entry-page #wrapper{display: table; padding-top: 108px; height: 100%!important; table-layout: fixed}
.entry-page #header{position: absolute; width: 100%; box-sizing:border-box; top: 0; left: 0;}
.toppad5{ padding-top:5px !important;}

/* * * * * *  Popup  * * * * * */
.popup-overlay{position: fixed; height: 100%; width: 100%; left: 0; top: 0; background: rgba(0,0,0,0.6); z-index: 2; display: none;}
.popup{position: absolute; top: 50%; left: 50%; background: #fff; width: 690px; margin: -250px 0 0 -345px; z-index: 3; display: none;}
.grid-header .left-part{float: left;}
.grid-header .right-part{float: right;}
.popup-table td{border:0; border-bottom: solid 1px #d0dbe6; padding: 5px 10px;}

.form-block .left-part{float: left; width: 320px;}
.form-block .right-part{float: right; width: 320px;}
.form-block h4{padding-bottom: 10px;}
.form-block .form-group{margin-bottom: 10px;}
.popup .btn-outer{text-align: right;}

.popup .form-group{float: left; width: 100%;}
.popup .form-group .control-label{float: left; width: 200px; text-align: right; padding:6px 10px 0 0;}
.popup .form-group .control-outer{float: left; width: 300px;}
.popup .checkbox-label, .popup .radio-label{padding-top: 6px; display: inline-block; margin-right: 10px;}

.uf{width: 100%;}
.fileUpload { position: relative; overflow: hidden; margin: 0; padding: 0; }
.fileUpload span{line-height: 32px; display: block; text-align: center;}
.fileUpload input.upload { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }

.fileUploadSin { position: relative; overflow: hidden;}
.fileUploadSin input.upload { position: absolute; top: 0; right: 0; margin: 0; padding: 0; font-size: 20px; cursor: pointer; opacity: 0; filter: alpha(opacity=0); }

/************************* ADD NEW 11-Jul-16 ******************************/
.db-new{ display:block; padding-top:30px;}
.db_btn{ border-left:none !important; padding-top:22px !important;}
.dashboard-content.db-new .dashboard-listing li{ height: 160px;}
/*a.btn{ padding:6px 12px; text-transform:none;}*/
a.ic-btn{ display:inline-block; padding:0px; position:relative; padding:7px 12px 0 40px !important; box-sizing: border-box; -moz-box-sizing: border-box;}
a.ic-btn span{ position:absolute; top:0; left:0; border-right: 1px solid rgba(255, 255, 255, 0.3); height:32px; width:32px;}
a.ic-btn span.new-header-button { width: auto; position: relative; border: none }
a.ic-btn-sur{ display:inline-block; padding:0px; position:relative; padding:7px 12px 0 40px; box-sizing: border-box; -moz-box-sizing: border-box;}
a.ic-btn-sur span{ position:absolute; top:0; left:0; border-right: 1px solid rgba(255, 255, 255, 0.3); height:32px; width:32px;}
a.ic-btn-sur span.new-header-button { width: auto; position: relative; border: none }

.one-column{max-width:265px; margin:0 auto;}
.two-column{max-width:530px; margin:0 auto;}
.three-column{max-width:790px; margin:0 auto;}

.file-upload-wrapper{position:relative; padding-right: 110px;}
.file-upload-wrapper .file-upload-input{}
.file-upload-wrapper .file-upload-button{position:absolute; right:0; top:0;}

.tag-form-outer{border-bottom: solid 1px #d0dbe6; padding-bottom: 15px;}
.tag-form{position:relative; padding: 0 176px 0 130px;}
.tag-form .form-control{height:auto; min-height:32px;}
.tag-form > label {position:absolute; left:0; top: 6px;}
.tag-form .btn-box{position:absolute; right: 0; top: 0;}


/*************************************** ADD NEW CSS 16-08-16 ************************************************/
.innermain{ display:table; width:100%;} /*To Solved Issue of Calendar Popup half cut in 125% scale and full resolution*/
.leftside{ width:310px; display:table-cell; vertical-align:top; background:#FFF url(../images/leftsidebg.png) top right repeat-y;}
.rightside{ display:table-cell; vertical-align:top;}
.rs_body{ padding: 25px;min-height: 520px}
a.iclink{ color:#6b787d;}
a.iclink:hover{ color:#0094cc;}

.graybox{ padding:20px; border:1px solid #c9d4df; background:#FFFFFF; margin-bottom:30px;}
.mistygraybox {
    padding: 20px;
    border: 1px solid #c9d4df;
    background: #edf0f2;
    margin-bottom: 30px;
}
.ls_spac{width:310px; height:50px;}
.leftfix.fixed{ position:fixed; top:40px; bottom:0; height:auto; overflow:auto; overflow-x:hidden;}
.rs_top{ border-bottom: 1px solid #d0dbe6; min-height: 54px; padding:10px 25px 0 25px;}
.btn_right{ text-align:right; }
.btn_right a.btn{ margin-left:5px;}

.r_tip, .r_tip:hover, .r_tip:focus{ background-image:url(../images/ic-tip.png) !important; background-position:7px 8px !important; background-repeat:no-repeat !important; padding-left:30px !important;}
.r_cmt, .r_cmt:hover, .r_cmt:focus{ background-image:url(../images/ic-committee.png) !important; background-position:7px 8px !important; background-repeat:no-repeat !important; padding-left:30px !important;}
.r_htr, .r_htr:hover, .r_htr:focus{ background-image:url(../images/ic-history.png) !important; background-position:7px 8px !important; background-repeat:no-repeat !important; padding-left:30px !important;}

.cfont{ color:#fc4e4d;}
.top_pad{ padding-top:16px;}

.exp-col{ border:1px solid #d0dbe6; color:#505759 !important;} 
.exp-col-link{ display:block; color:#505759 !important; height:30px; padding:6px 6px 0 38px; background:#FFF url(../images/ic-min.png) 0px 0px no-repeat; text-overflow:ellipsis; overflow: hidden; white-space: nowrap; }
.exp-col-link:hover, .exp-col-link:focus{ color:#505759;}
.exp-col-link.collapsed{ background:#FFF url(../images/ic-plus.png) 0px 0px no-repeat;}
.exp-col-body{ border-top:1px solid #d0dbe6; background:#FFF;}
.col-pad{ padding:20px;}
.btlink{ color:#0094cc !important;}

.graybox .table-responsive{ background:#FFF;}
.graybox table .more a{color:#0094cc !important;}

.innermain.fullwidth{ display:block !important;}
.toptreeview{background:#FFF url(../images/leftsidebg_mob.png) bottom left repeat-x;}
.toptreeview .ls_top{ width:auto !important;}
.grbg{ background:#f3f6f8;}
.grbg .exp-col-link, .grbg .exp-col-body{ background-color:#f3f6f8 !important;}

@media screen and (max-width:1200px){
	.innermain{ display:block;}
	.leftside{ width:auto; display:block; background:#FFF url(../images/leftsidebg_mob.png) bottom left repeat-x;}
	.rightside{ display:block;}
	.rs_body{ padding: 20px;min-height: 365px}
	.ls_top{ width:auto; }
	.leftfix.fixed{ position:static;}
	.rs_top{ padding:10px 20px 0 20px;}
}

@media screen and (max-width:767px){
	.rs_body{padding: 15px;min-height: 560px}
	.st2{ text-align:left;}
	.st2 span{display:block; padding:8px 0 0 0;}
	.subtitle{ margin:0 0 15px 0; }
	.btn_right{ text-align:left; }
	.rs_top{ padding:10px 15px 0 15px;}
	.btn_right a.btn{ margin:0 5px 5px 0;}
	.rs_top .btn_right{ margin-top:6px; margin-bottom:15px;}
	.graybox{ margin-bottom:20px;}
	.top_pad{ padding-top:0;}
	.col-pad{ padding:15px;}
}

.lgb{ padding-right:0 !important;}
.pageinfo{ margin-right:20px;}

@media screen and (max-width:767px){
	.pageinfo{ display:none;}
}

/**************************** 02-09-16 ************************************/
.radiolist-outer{padding:10px;}
.radiolist-outer .st1{padding-bottom: 10px;}

.detail-search-outer{position: relative; padding-right: 17px;}
.search-outer{padding:10px; position:absolute; right: 0; top:0;}
.search-outer .sidebar{position:static;}

@media screen and (max-width: 1200px){
	.detail-search-outer{padding-right: 0;}
    .detail-search-outer .col-sm-4{margin-left:1px} /*Added this for Chart pages Ticket #2520*/
}
@media screen and (max-width:767px){ /*Seperated this for Search panel pages to Look proper when screen is half Ticket #2520*/
    .search-outer{display: block; padding:20px; position:static;}
	.search-outer .sidebar{width: auto; margin:0;}
}

/**************************** 14-10-16 ************************************/
.steps{display:table; width:100%; max-width:1200px; margin: 0 auto;}
.steps li{display:table-cell; position: relative; text-align: center;}
.steps li:before{content:""; position: absolute; top: 23px; height:4px; width:100%; right: 50%; background: #e9eef2; z-index: -1;}
.steps li:first-child:before{display:none;}
.steps li a{display:inline-block; width:50px; height:50px; background: #e9eef2; border-radius: 50px; color:#505759; overflow:hidden; line-height: 50px;  font-size: 24px; font-weight:bold;}
.steps li a:hover{background: #e1e6eb;}

.steps li.active a{background: #6b787d; color:#fff;}
.steps li.active a:hover{background: #7c898e;}
.steps li.active:before{background: #6b787d;}

.steps li.active.current a{background: #0094cc; cursor: default;}

@media screen and (max-width: 767px){
	.steps li a{width:30px; height:30px; line-height: 30px; font-size:14px;}
	.steps li:before{top: 14px; height:2px;}	
}

/**************************** 13-12-16 ************************************/
.profile-header{background: #e9eef2;  padding:10px 200px 10px 66px; position:relative; min-height:66px; border:solid 0px #d0dbe6;}
.profile-header .profile-img{position:absolute; left: 10px; top: 10px; border:solid 1px #d0dbe6; width:46px; height: 46px;}
    .profile-header h4 {
        font-family: var(--font-base-family);
        color: var(--base-color);
        padding-bottom: 8px;
    }
.profile-detail li{float: left; color:#000; padding-right: 25px; margin:0;}
.profile-detail li span{color:#5e6871;}
.profile-header .edit-detail{position:absolute; right: 10px; top: 10px;}

.profile-content{text-align: center;}
    .profile-content h4 {
        font-family: var(--font-base-family);
        padding-bottom: 15px;
        text-transform: uppercase;
    }

.flip-box {
	margin: 0 auto 30px;
	height: 130px;  
	position: relative;
	-webkit-perspective: 600px;
	-moz-perspective: 600px;
}

.flip-box .front, .flip-box .back{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-webkit-transform: rotateY(0deg);
	-moz-transition: 0.6s;
	-moz-transform-style: preserve-3d;
	-moz-transform: rotateY(0deg);
	-o-transition: 0.6s;
	-o-transform-style: preserve-3d;
	-o-transform: rotateY(0deg);
	-ms-transition: 0.6s;
	-ms-transform-style: preserve-3d;
	-ms-transform: rotateY(0deg);
	transition: 0.6s;
	transform-style: preserve-3d;
	transform: rotateY(0deg);
	position: absolute;
	top: 0;	
	height: 100%;
}

.flip-box .front {
	cursor: pointer;	
	padding: 25px;
	left: 50px;
	right: 50px;
	z-index: 900;
	text-align: center;
}

.flip-box.color1 .front{background: #09b304;}
.flip-box.color2 .front{background: #b33df2;}
.flip-box.color3 .front{background: #f59402;}
.flip-box.color4 .front{background: #fc4e4e;}
.flip-box.color5 .front{background: #ffcc14;}
.flip-box.color6 .front{background: #28a5fc;}
.flip-box.color7 .front{background: #1969fc;}
.flip-box.color8 .front{background: #53c437;}
.flip-box.color9 .front{background: #db58a0;}
.flip-box.color10 .front{background: #06bfb9;}
.flip-box.color11 .front{background: #f86afc;}
.flip-box.color12 .front{background: #3b3b3b;}
.flip-box.color13 .front{background: #dd780d;}
.flip-box.color14 .front{background: #13c7a2;}
.flip-box.color15 .front{background: #50aeff;}

.flip-box .front span{display:block; color:#fff; padding:10px 0 0; /*text-transform: uppercase;*/}

.flip-box .back{
	width:100%;	
	padding:5px 5px 5px 55px;
	z-index: 1000;	
	border:solid 1px #d0dbe6;
	-webkit-transform: rotateY(-180deg);
	-moz-transform: rotateY(-180deg);
	-o-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}

.flip-box.color1 .back-icon-box{background: #09b304;}
.flip-box.color2 .back-icon-box{background: #b33df2;}
.flip-box.color3 .back-icon-box{background: #f59402;}
.flip-box.color4 .back-icon-box{background: #fc4e4e;}
.flip-box.color5 .back-icon-box{background: #ffcc14;}
.flip-box.color6 .back-icon-box{background: #28a5fc;}
.flip-box.color7 .back-icon-box{background: #1969fc;}
.flip-box.color8 .back-icon-box{background: #53c437;}
.flip-box.color9 .back-icon-box{background: #db58a0;}
.flip-box.color10 .back-icon-box{background: #06bfb9;}
.flip-box.color11 .back-icon-box{background: #f86afc;}
.flip-box.color12 .back-icon-box{background: #3b3b3b;}
.flip-box.color13 .back-icon-box{background: #dd780d;}
.flip-box.color14 .back-icon-box{background: #13c7a2;}
.flip-box.color15 .back-icon-box{background: #50aeff;}

.flip-box .back-icon-box{position:absolute; width:50px; top: -1px; bottom:-1px; left: -1px; padding:50px 10px;}
.flip-box .back-icon{width:100%;}
.flip-box .back-content{text-align:left; position:absolute; top: 5px; bottom:5px; right: 5px; left: 55px; outline: none!important;}
    .flip-box .back-content h5 {
        text-transform: uppercase;
        color: var(--base-color);
        font-family: var(--font-base-family);
        padding: 0 0 5px;
    }
.flip-box .back-content ul li{color:#333f48; padding:0 0 5px; line-height: 14px;}
.flip-box .back-content ul li:last-child{padding:0;}
.flip-box .back-content ul li a{color:#0094cc;}
.flip-box .back-content ul li a:hover{color:#0094cc;}
.flip-box .back-content a{color:#0094cc;}
.flip-box .back-content a:hover{color:#0094cc;}

.flip-box .jspVerticalBar{width:4px; background: none;}
.flip-box .jspPane{margin-left: 0!important;}
.flip-box .jspTrack{display:block; background: #ececec; border-radius: 4px;}
.flip-box .jspDrag{border-radius: 4px; background: #0094cc;}

    .flip-box .jspHorizontalBar {
        height: 0;
        background: none;
        display: block;
        bottom: 0;
    }

.flip-box.flip .front {
	z-index: 900;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.flip-box.flip .back {
	z-index: 1000;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
}

.top-bottom-buffer7 { margin: 7px; }
.pad-right15 { padding-right: 15px }
.pad-left15 { padding-left: 15px }
.printonly { display: none }
.grey-table { background: #f3f6f8 !important; }
.formGrptd { padding-bottom: 15px; vertical-align: top }
.password-policy { padding-left: 25px }
    .password-policy li { list-style-type: disc !important; list-style: disc !important; }

.sys-icon { float:left; height:50px; width:50px; } 
.sys-container { width:100%; height:auto; padding:1%; }

.survey_question ul li { list-style-type: disc; }
.survey_question ol.deci li { list-style-type: decimal; }
.survey_question ol.rom li { list-style-type: lower-roman; }

.flagme { background-color: #FFE4E1; border-top: solid 1px white; }

.message_label a { color: #337ab7; text-decoration: underline !important; text-transform: capitalize; }


/*This is only for Tree controls*/
.div_box2  {
    padding: 3px;
}
.ob_tree {
    padding-top: 3px
}

/*This is only for Survey*/
.aspNetDisabled div
{
    background-color: #eeeeee !important;
}
.inactiveLink {
   pointer-events: none !important;
   cursor: default !important;
}
/* compatibility Issue -  float left is not supported in ie @2013*/
.btn-group-vertical > .btn-group::after, .btn-toolbar::after, .clearfix::after, .container-fluid::after, .container::after, .dl-horizontal dd::after, .form-horizontal .form-group::after, .modal-footer::after, .modal-header::after, .nav::after, .navbar-collapse::after, .navbar-header::after, .navbar::after, .pager::after, .panel-body::after, .row::after {
    display: block;
}

/* filter form in linked record popup */
.filter-box {
    padding: 15px;
}

.exp-col-link.filter-box-toggle {
    background-color: #f4f7f9;
}

.filter-box-mr-15 {
    margin-right: 15px;
}

.filter-linked-mb-10 {
    margin-bottom: 10px;
}

.filter-linked-mb-5 {
    margin-bottom: 5px;
}

.filter-linked-mt-10 {
    margin-top: 10px;
}

.filter-linked-pr-7 {
    padding-right: 7px;
}

#rb_filter_operator.rb-filter-linked-pr-10 td:first-child,
#rb_link_method.rb-filter-linked-pr-10 td:first-child {
    padding-right: 10px;
}

.filter-linked-label {
    display: block;
    margin: 8px 0;
}

#pnl_grid.filter-linked-grid {
    margin-top: 25px;
}

/* beautifying ddl show rows in jqxgrid */
.ddlSelf.jqx-widget {
    margin-top: 0 !important;
}

.btn-action-reply {
    cursor: pointer;
    display: block;
    padding-bottom: 15px;
}

.box-post-reply, 
.linked-record-msg-box {
    padding-bottom:15px;
}

.textarea-reply {
    margin-bottom: 15px;
}

.pnl-filter-api-lookup {
    padding: 15px 15px 15px 0;
    margin-bottom: 15px;
}

fieldset.filter-border {
    border: 1px solid #d0dbe6 !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
}

legend.filter-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
    color: inherit;
}

/* reset pointer events to enabled click on icon inside the textbox */
.form-control-feedback {
    pointer-events: unset;
}

/* bootstrap 4 custom */

.has-feedback {
    position: relative;
}

.has-feedback .form-control {
    padding-right: 42.5px;
}

.form-control-feedback {
    position: absolute;
    top: 30px;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}

.termination-steps .btn-dark {
    color: #fff;
    background-color: #343a40;
    border: 1px solid #343a40;
}

.termination-steps .btn-light {
    color: #505759;
    background-color: #f8f9fa;
    border: 1px solid #343a40;
}

.nav-step {
    font-size: 14px;
}

.sw-theme-arrows > ul.step-anchor > li.done > a {
    border-color: #77B8DF !important;
    color: #fff !important;
    background: #77B8DF !important;
}

    .sw-theme-arrows > ul.step-anchor > li.done > a:after {
        border-left: 30px solid #77B8DF !important;
    }

.sw-theme-arrows > ul.step-anchor > li.active > a {
    border-color: #0094cc !important;
    color: #fff !important;
    background: #0094cc !important;
}

    .sw-theme-arrows > ul.step-anchor > li.active > a:after {
        border-left: 30px solid #0094cc !important;
    }

#smartwizard .step-anchor {
    background-color: #fff;
}

.sw-theme-default > ul.step-anchor > li.done > a {
    color: #0094cc !important;
}

    .sw-theme-default > ul.step-anchor > li.done > a:after {
        background: #0094cc;
    }

.sw-theme-default > ul.step-anchor > li.active > a {
    color: #fff !important;
    background: #0094cc !important;
    border-radius: 0;
}

    .sw-theme-default > ul.step-anchor > li.active > a:after {
        background: #0094cc;
    }

.risk-assessment-associate-assessment.pnl-before legend,
.risk-assessment-associate-assessment.pnl-after legend {
    padding: 20px 0;
}

/*.dropdown-menu > li > a {
    color: #333;
    font-size: 14px;
}

    .dropdown-menu > li:focus, .dropdown-menu > li:hover {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }*/

.list-box {
    overflow: auto;
}

textarea, textarea.form-control {
    resize: vertical;
}

.btn-flexi-apps, .btn-flexi-apps:hover {
    color: #fff;
    background-color: #f59402;
    font-size: 14px;
    width: 50%;
    text-transform: uppercase !important;
}

/* SSO LOGIN sytle */
.pnl_SSO_User {
    padding: 30px 0 0;
}

.lbl_SSO_Welcome {
    padding-bottom: 30px;
}

.btn-diff-user, .btn-diff-user:hover {
    padding-left: 5px;
    color: #0094cc;
    font-size: 16px;
    -webkit-appearance: none !important;
    text-decoration: underline;
    background-color: transparent;
    text-transform: inherit;
}

.label-not-you {
    padding: 0;
    margin: 0;
}

.or-container {
    margin: 30px auto;
    width: 100%;
}

.user-login-form {
    padding: 15px;
}

    .user-login-form .form-group label.or {
        text-align: center;
        background-image: linear-gradient(#aaa,#aaa),linear-gradient(#aaa,#aaa);
        background-size: 40% 1px;
        background-position: center left,center right;
        background-repeat: no-repeat;
        text-transform: uppercase;
        letter-spacing: 3px;
        color: #aaa;
        font-family: arial;
        padding-bottom: 0;
        display: block;
    }

    .user-login-form .form-group label.lbl-login {
        text-transform: uppercase;
        text-align: left;
        display: block;
        font-size: 12px;
        color: #777;
    }

#btnLoginAzure, #LoginBtn {
    width: 100%;
}

#pnl_forgot_password small a {
    padding-bottom: 15px;
    margin: 0;
}



@media screen and (min-width: 768px) {
    .user-login-form {
        margin: 0 auto;
    }

    .user-login-modal {
        width: 500px;
    }
}

.container.print {
    width: 1024px;
}

.likertscale .table > tbody > tr > th, .likertscale .table > tbody > tr > td {
    min-width: 100px;
    word-break: break-word;
}

/* Dashboard Container (copy from container grid bootstrap) 
    differentiate dashboard container with general container 
    so the dashboard won't have too wide container on wide screen
    and make the menus design too empty because of it 
*/
.dashboard-container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/* For ASP radiobuttonlist and checkboxlist, the system rendered them in table format.
    Below is the override style for radiobuttonlist and checkboxlist that generated inside the table to avoid general table style.
*/

.table .table-cb-list tr:first-child td,
.table-cb-list tr:first-child td,
.table-cb-list tr td,
.table .table-rb-list tr:first-child td,
.table-rb-list tr:first-child td,
.table-rb-list tr td {
    border: none;
    background: none;
    padding: 0;
    font-weight: normal;
    color: #505759 !important;
    font-family: inherit;
}


.table .table-cb-list.table-cb-list-horizontal tr:first-child td,
.table-cb-list.table-cb-list-horizontal tr:first-child td,
.table-cb-list.table-cb-list-horizontal tr td,
.table .table-rb-list.table-rb-list-horizontal tr:first-child td,
.table-rb-list.table-rb-list-horizontal tr:first-child td,
.table-rb-list.table-rb-list-horizontal tr td {
    padding-right: 15px;
}

    .table-cb-list tr td input[type=checkbox],
    .table-rb-list tr td input[type=checkbox],
    .table-rb-list tr td input[type=radio] {
        vertical-align: middle;
    }

.clinical.btn-outline-dark {
    color: #6c757d;
    border: 1px solid;
    border-color: #6c757d;
    text-transform: uppercase;
}

.survey-overflow,
.table-alert-watch {
    overflow-x: auto !important;
}

.likertscale .table {
    background-color: #fff;
}

.likertscale .table .bootstrap-datetimepicker-widget .datepicker table th,
.likertscale .table .bootstrap-datetimepicker-widget .datepicker table td,
.likertscale .table .bootstrap-datetimepicker-widget .datepicker table tr:first-child td {
    padding: 0;
    font-size: inherit;
    text-align: center;
    background: #fff;
}

    .likertscale .table .bootstrap-datetimepicker-widget .datepicker table tbody tr:first-child td {
        font-family: inherit;
    }

    .likertscale .table .bootstrap-datetimepicker-widget .datepicker table td.active {
        background-color: #337ab7;
    }

/* enabling list style for action note reply and discussion item reply */
#pnl_action_replies .switchcontent.applyToMakeItEnable ul,
#pnl_action_replies .switchcontent.applyToMakeItEnable ul li,
#pnl_action_replies .switchcontent.applyToMakeItEnable ol,
#pnl_action_replies .switchcontent.applyToMakeItEnable ol li,
#pnl_item_replies .switchcontent ul,
#pnl_item_replies .switchcontent ul li,
#pnl_item_replies .switchcontent ol,
#pnl_item_replies .switchcontent ol li {
    margin-left: 1em !important;
}
    #pnl_action_replies .switchcontent.applyToMakeItEnable ul,
    #pnl_action_replies .switchcontent.applyToMakeItEnable ul li,
    #pnl_item_replies .switchcontent ul,
    #pnl_item_replies .switchcontent ul li{
        list-style-type: initial;
    }

    #pnl_action_replies .switchcontent.applyToMakeItEnable ol,
    #pnl_action_replies .switchcontent.applyToMakeItEnable ol li,
    #pnl_item_replies .switchcontent ol,
    #pnl_item_replies .switchcontent ol li {
        list-style-type: decimal;
    }

.form-group a.BtnAssessmentForm {
    color: #fff;
    display:block;
}

    .form-group a.BtnAssessmentForm.dodgerblue {
        background-color: dodgerblue;
        border: 2px solid dodgerblue;
        color: #fff;
    }

    .form-group a.BtnAssessmentForm.red {
        background-color: red;
        border: 2px solid red;
        color: #fff;
    }

    .form-group a.BtnAssessmentForm.orange {
        background-color: orange;
        border: 2px solid orange;
        color: #fff;
        font-size: 14px;
    }

#pnl_parent_items {
    overflow: auto;
}

#txt_parent_breadcrum_list {
    height: 280px;
}

#lblFileName {
    word-break: break-all;
}

.section-upload-scrollable {
     height: 150px;
     overflow: auto;
}

.button-menu-solid-svg {
    width: 20px;
    opacity: 50%;
}

.ul-disc-style {
    list-style: disc;
    list-style-type: disc;
}

    .ul-disc-style .li-disc-style {
        list-style: disc;
        list-style-type: disc;
        margin-left: 15px;
    }

.ul-number-style {
    list-style: decimal;
    list-style-type: decimal;
}

    .ul-number-style .li-number-style {
        list-style: decimal;
        list-style-type: decimal;
        margin-left: 15px;
        padding-top: 5px;
    }

.ul-bullet-style {
    list-style: disc;
    list-style-type: disc;
}

    .ul-bullet-style .li-bullet-style {
        list-style: disc;
        list-style-type: disc;
        margin-left: 15px;
        padding-top: 5px;
    }

.msb-clear-selection {
    font-size: 1.25rem;
}

.logo-image-background-pattern {
    background-position: 0px 0px, 10px 10px;
    background-size: 20px 20px;
    background-image: linear-gradient(45deg, #ddd 25%, transparent 25%, transparent 75%, #ddd 75%, #ddd 100%),linear-gradient(45deg, #ddd 25%, #eee 25%, #eee 75%, #ddd 75%, #ddd 100%);
}

.cursor-pointer {
    cursor: pointer;
}

.tpp-termination-finish p {
    margin-bottom: 5px;
    line-height: 1.5;
}

.data-watch.alert-type.active,
.data-watch.alert-area.active {
    background: #f1f1f1;
}

/* Custom styles for the toggle switch */
/* Hide the original checkbox */
.cb-toggle-switch {
    display: none;
}

/* Style for the toggle switch container */
.cb-toggle-switch-label {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding-left: 3.5rem; /* Adjust for spacing before the label text */
    line-height: 1.5rem;
    font-size: 1rem;
}

    /* Before pseudo-element for the track of the toggle switch */
    .cb-toggle-switch-label::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        height: 1.5rem;
        width: 3rem;
        border-radius: 1.5rem;
        background-color: #ccc;
        transition: all 0.3s ease;
    }

    /* After pseudo-element for the handle of the toggle switch */
    .cb-toggle-switch-label::after {
        content: '';
        position: absolute;
        left: 0.2rem;
        top: 0.2rem;
        height: 1.1rem;
        width: 1.1rem;
        border-radius: 50%;
        background-color: #fff;
        transition: all 0.3s ease;
    }

/* Checked state - change track and handle position */
.cb-toggle-switch:checked + .cb-toggle-switch-label::before {
    background-color: #28a745;
}

.cb-toggle-switch:checked + .cb-toggle-switch-label::after {
    transform: translateX(1.5rem);
}

.iframe_insightshub {
    border: 1px solid #ececec;
}
/* DO NOT let the tooltip steal the mouse */
.jqx-tooltip {
    pointer-events: none;
    z-index: 99999;
    max-width: 500px; /* adjust as needed */
}
#gridRowTip .jqx-tooltip-content {
    white-space: normal;
    word-break: break-word; /* break long tokens */
    overflow-wrap: anywhere; /* modern browsers */
    line-height: 1.35;
}

.page-heading ul li {
    list-style: none;
}